{{ define "title"}} {{ .Title}} {{end}}
{{ define "header"}} {{ partial "header" .}} {{end}}

{{ define "main"}}
<div class="push-center" itemscope itemtype="http://schema.org/BlogPosting">
    {{ template "_internal/schema.html" . }}
<div id="hero">
    <h1 itemprop="headline">  {{.Title}}</h1>
    {{ if .Description }}
<blockquote itemprop="description">{{ .Description }}</blockquote>
{{ end }}
<time class="post-time">{{ partial "post/meta" . }}</time>
</div>
<div id="post-box">
<div id="post" itemprop="articleBody">
    
    {{.Content | safeHTML}}

</div>



    <div class="">
        {{ partial "post/byauthor" . }}
        {{ partial "post/related-content" . }}
    </div>
    
    {{ if .Site.DisqusShortname }}
    <article>
        {{ template "_internal/disqus.html" . }}
    </article>
    {{ end }}
    
    {{ partial "mailing-list.html" }}
</div>
</div>
{{ end }}
{{ define "footer"}} {{ partial "footer.html" .}} {{ end }}